@charset "UTF-8";

.notes { font-size: 9px; color: #666699; font-family: Terminal, Verdana, Arial, Helvetica; font-size: 9px; text-transform:uppercase; cursor:pointer; cursor:hand; padding:8px; height: 25px; line-height: 25px; display: block; background-color: #D4D9E8; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; text-align:center; }
.notes p { font-size: 9px; color: #666699; font-family: Terminal, Verdana, Arial, Helvetica; font-size: 9px; text-transform:uppercase; cursor:pointer; cursor:hand; line-height: 22px; display: block; text-align:center; }


#noteplace { width: 100% }
#noteplace ul  { list-style-type: none; padding-left: 0px; margin-bottom: 8px; }


.odd { padding: 8px; border-bottom: 1px solid #fff; color: #669; border-top: 1px solid #fff; background: #e8edff url('../table-images/gradback.png') repeat-x; }

.even { padding: 8px; border-bottom: 1px solid #fff; color: #669; border-top: 1px solid #fff; background: #e8edff url('../table-images/gradback.png') repeat-x; }



.title { font-family: Terminal, Verdana, Arial, Helvetica; font-size: 9px; text-transform:uppercase; cursor:pointer; cursor:hand; padding:5px; height: 15px; line-height: 15px; }

.details { font-family: Terminal, Verdana, Arial, Helvetica; font-size: 9px; background:#b9c9fe; display:none }
